<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.1.3.30415" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="01-02" Object="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(2 этап)" Constr="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(2 этап)" Description="Монтаж дорожных знаков"/>
  <GsDocSignatures>
    <Item Caption="Смета составлена в ценах по состоянию на:" ID="102" Value="2 квартал 2020 г."/>
  </GsDocSignatures>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Индекс перевода в текущие цены на 3кв. 2020г.(водоснабжение из ПЭ труб)" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="1" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6, 10003)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr ZpmByTz ExactResCalc SeparateFot RoundNPBase RoundNPNoIdx ObsoleteRound" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes/>
    <IndexesPos>
      <Index Code="1"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материальных ресурсов в текущем уровне цен" Value="675,97" Options="" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" Plan="75" NaclCurr="123" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" Plan="55" NaclCurr="105" PlanCurr="55" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые с применением средств гидромеханизации" ID="10003" Nacl="85" Plan="50" NaclCurr="85" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" Plan="63" NaclCurr="118" PlanCurr="63" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" Plan="65" NaclCurr="120" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Мосты и трубы" ID="10035" Nacl="110" Plan="80" NaclCurr="110" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Аэродромы" ID="10036" Nacl="115" Plan="85" NaclCurr="115" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Берегоукрепительные работы" ID="10050" Nacl="89" Plan="70" NaclCurr="89" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="120" Plan="60" NaclCurr="120" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" Plan="80" NaclCurr="130" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" Plan="100" NaclCurr="155" PlanCurr="100" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" Plan="70" NaclCurr="100" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" Plan="60" NaclCurr="105" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10939" Nacl="100" Plan="65" NaclCurr="100" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" Plan="70" NaclCurr="86" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" Plan="50" NaclCurr="79" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" Plan="50" NaclCurr="80" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" Plan="68" NaclCurr="108" PlanCurr="68" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" Plan="50" NaclCurr="78" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Фундаменты (ремонтно-строительные)" ID="10067" Nacl="93" Plan="75" NaclCurr="93" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" OsColumn="М" Nacl="80" Plan="60" NaclCurr="80" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <ImplemActs Index="0">
    <ImplemAct Caption="Акт выполненных работ" Number="1" MakingDate="12.02.2018" Year="2018" Month="2" DayStart="1" DayFinish="28" ActIndex="0">
      <Indexes IndexesMode="None"/>
      <AddZatrats>
        <AddZatrGlava Glava="8"/>
        <AddZatrGlava Glava="9"/>
        <AddZatrGlava Glava="10"/>
        <AddZatrGlava Glava="11"/>
        <AddZatrGlava Glava="12"/>
        <AddZatrGlava Glava="13"/>
        <AddZatrGlava Glava="14">
          <AddZatr Caption="Стоимость материалов" Value="21603565,1" Options="" Level="1"/>
          <AddZatr Caption="Вода - ресурс заказчика 2016,7552м3" Value="-66452,11" Options="" Level="2"/>
          <AddZatr Caption="Производство работ в зимнее время" Value="3,4" Options="Percent Inactive" Level="3"/>
        </AddZatrGlava>
        <AddZatrGlava Glava="15">
          <AddZatr Caption="НДС" Value="18" Options="Percent Inactive" Level="2"/>
        </AddZatrGlava>
      </AddZatrats>
      <GsDocSignatures>
        <Item Caption="Дата составления сметы" ID="102" Value="4 кв. 2017г."/>
        <Item Caption="Основание" ID="100" Value="08-2016-НК.1"/>
        <Item Caption="Составил" ID="300" Value="Т.С.Добында"/>
      </GsDocSignatures>
    </ImplemAct>
  </ImplemActs>
  <Chapters>
    <Chapter SysID="1">
      <Position Caption="При установке дополнительных щитков добавлять к расценкам таблиц c 27-09-008 по 27-09-011" Number="1" Code="ФЕР27-09-012-01" Units="100 шт" SysID="864" Quantity="10 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="876,04" OZ="588,57" MT="287,47"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="69" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mat Caption="Знак дорожный" Code="01.5.03.03" Units="шт" Quantity="100" Options="NotCount"/>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Quantity="0,048">
            <PriceBase Value="5989"/>
            <PriceCurr Value="53018,58" Comment="ПРЦЦС 1кв 2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Крепление щитков."/>
        </WorksList>
      </Position>
      <Position Caption="Знаки дорожные на оцинкованной подоснове со световозвращающей пленкой: запрещающие, круг диаметром 700 мм, тип 3.1-3.33" Number="2" Code="01.5.03.03-0026" Units="шт" SysID="870" Quantity="4/20" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="4/20" Result="0,2"/>
        <PriceBase PZ="183,59" MT="183,59"/>
        <PriceCurr MT="974,26" Comment="ПРЦЦС 1кв 2020г."/>
      </Position>
      <Position Caption="Знаки дорожные на оцинкованной подоснове со световозвращающей пленкой: дополнительной информации, размером 450х900 мм, тип 8.1.1, 8.1.3-8.12, 8.14-8.21.3" Number="3" Code="01.5.03.03-0022" Units="шт" SysID="871" Quantity="2/20" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="2/20" Result="0,1"/>
        <PriceBase PZ="171,84" MT="171,84"/>
        <PriceCurr MT="783,87" Comment="ПРЦЦС 1кв 2020г."/>
      </Position>
      <Position Caption="Знаки дорожные на оцинкованной подоснове со световозвращающей пленкой: предупреждающие, размером 900х900х900 мм, тип 1.1, 1.2, 1.5-1.33" Number="4" Code="01.5.03.03-0053" Units="шт" SysID="874" Quantity="4/20" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="4/20" Result="0,2"/>
        <PriceBase PZ="164,86" MT="164,86"/>
        <PriceCurr MT="741,18" Comment="ПРЦЦС 1кв 2020г."/>
      </Position>
      <Position Caption="Демонтаж дорожных знаков" Number="5" Code="ФЕР27-09-015-01" Units="100 шт" SysID="875" Quantity="10 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="1023,47" OZ="174,99" EM="848,48" ZM="105,24"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.-ч" Quantity="21,63" WorkClass="2,4">
            <PriceBase Value="8,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="10,4"/>
          <Mch Caption="Автогидроподъемники, высота подъема 12 м" Code="91.06.06-011" Units="маш.час" Quantity="10">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,4">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Демонтаж дорожных знаков."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
